@charset "utf-8";
/* CSS Document */




@media screen and (min-width: 1200px) {
}
@media screen and (min-width: 992px) and (max-width: 1199px)  {
} 
@media screen and (min-width: 768px) and (max-width: 991px)  {
}
@media only screen and (max-width : 576px) {
    .title_bar h3 {
        text-align: center;
    }
    .dataTables_wrapper .dataTables_length,
    .dataTables_wrapper .dataTables_filter,
    .dataTables_wrapper .dataTables_info,
    .dataTables_wrapper .dataTables_paginate {
        float: none !important;
        font-size: 12px;
        text-align: left !important;
        width: 100% !important;
    }
    .dataTables_length select {
        padding: 4px 8px !important;
    }
    .dataTables_wrapper .dataTables_filter {
        margin-top: 8px !important;
    }
    /*-modal-app---view---*/
    .modal.fade .modal-dialog {
        transition: transform .2s ease-out;
        transform: translate(0, 100%);
    }
    .modal.show .modal-dialog{
        transform: translate(0, 14px);
    }
    .modal-dialog-centered {
        align-items: end;
    }
    .modal-dialog{
        margin: 0;
    }
    .modal-header {
        border-radius: 0;
    }
    .modal-content{
        border-radius: 0;
    }
    /*-end modal-app---view---*/
    .card-title {
        font-size: 15px;
    }
    .card-title .btn{
        font-size: 13px;
        padding: 4px 7px;
    }
    .login_screen {
        align-items: end;
    }
    .login_box {
        width: 100%;
        border-radius: 40px 40px 0 0;
        padding: 2rem 2rem;
    }
}




